.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m8{transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.505095,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505095,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505095,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.505102,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505102,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505102,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.521586,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.521586,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.521586,0.000000,0.000000,0.569688,0,0);}
.ma{transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);}
.m9{transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.703516px;}
._2{margin-left:-1.344000px;}
._1{width:38.272000px;}
._0{width:148.736000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs10{font-size:20.296800px;}
.fse{font-size:22.437200px;}
.fs3{font-size:24.000000px;}
.fsf{font-size:24.356000px;}
.fsc{font-size:31.872800px;}
.fsb{font-size:32.000000px;}
.fs6{font-size:32.800000px;}
.fs5{font-size:34.496800px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs8{font-size:47.625600px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:56.740400px;}
.fs9{font-size:57.400000px;}
.fsa{font-size:60.000000px;}
.fs1{font-size:124.448400px;}
.fsd{font-size:132.548800px;}
.y1e{bottom:-89.884436px;}
.y21{bottom:-52.147630px;}
.y1f{bottom:7.199487px;}
.y3{bottom:17.069671px;}
.y10{bottom:18.319338px;}
.y1{bottom:28.454996px;}
.y6{bottom:34.961743px;}
.y0{bottom:59.247535px;}
.y27{bottom:66.385268px;}
.y26{bottom:81.435400px;}
.y25{bottom:96.462368px;}
.y24{bottom:111.489337px;}
.y23{bottom:126.516305px;}
.y22{bottom:141.543273px;}
.y19{bottom:221.709746px;}
.y1b{bottom:223.111862px;}
.y1a{bottom:224.501900px;}
.yb{bottom:303.796067px;}
.ya{bottom:303.947832px;}
.y9{bottom:587.330616px;}
.y8{bottom:587.406499px;}
.y7{bottom:587.558264px;}
.y18{bottom:627.137440px;}
.y16{bottom:870.169007px;}
.y17{bottom:871.460831px;}
.y15{bottom:919.664626px;}
.y1d{bottom:924.742368px;}
.y20{bottom:970.280251px;}
.y1c{bottom:1019.839903px;}
.y14{bottom:1022.262216px;}
.yd{bottom:1081.063799px;}
.yf{bottom:1092.080195px;}
.y12{bottom:1095.531136px;}
.y13{bottom:1101.861507px;}
.ye{bottom:1106.799789px;}
.y11{bottom:1135.066561px;}
.yc{bottom:1150.524926px;}
.y2{bottom:1207.915963px;}
.y5{bottom:1261.399396px;}
.y4{bottom:1277.350656px;}
.h14{height:15.706040px;}
.h17{height:16.649719px;}
.h6{height:17.040000px;}
.h15{height:17.560676px;}
.h16{height:19.979531px;}
.hf{height:22.720000px;}
.h8{height:23.423327px;}
.h11{height:24.669547px;}
.h9{height:25.059200px;}
.h5{height:25.560000px;}
.h2{height:31.240000px;}
.h7{height:34.080000px;}
.hc{height:35.909702px;}
.hb{height:40.699047px;}
.he{height:42.600000px;}
.hd{height:43.279600px;}
.ha{height:51.572701px;}
.h12{height:80.966315px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h13{height:92.784160px;}
.h10{height:270.155089px;}
.h1{height:1239.640739px;}
.h0{height:1356.485994px;}
.w3{width:71.833079px;}
.w5{width:125.983048px;}
.w2{width:129.191530px;}
.w4{width:264.173366px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.xe{left:18.490016px;}
.x15{left:23.839157px;}
.x19{left:25.348374px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.xa{left:63.464365px;}
.x12{left:64.917524px;}
.x8{left:66.762629px;}
.x5{left:68.383050px;}
.x13{left:72.344659px;}
.x1b{left:87.315599px;}
.x16{left:114.200080px;}
.x17{left:192.874654px;}
.xb{left:279.197630px;}
.x9{left:296.765663px;}
.xc{left:312.175036px;}
.x14{left:348.648958px;}
.x6{left:351.485775px;}
.xd{left:379.088519px;}
.x1c{left:543.177530px;}
.x7{left:636.271131px;}
.xf{left:674.716401px;}
.x10{left:677.984359px;}
.x11{left:687.118733px;}
.x18{left:752.913121px;}
.x4{left:768.674789px;}
.x1a{left:839.939775px;}
.x1d{left:883.020025px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.581870pt;}
._2{margin-left:-0.786396pt;}
._1{width:22.393550pt;}
._0{width:87.027778pt;}
.fs10{font-size:11.875978pt;}
.fse{font-size:13.128359pt;}
.fs3{font-size:14.042778pt;}
.fsf{font-size:14.251079pt;}
.fsc{font-size:18.649278pt;}
.fsb{font-size:18.723704pt;}
.fs6{font-size:19.191797pt;}
.fs5{font-size:20.184621pt;}
.fs2{font-size:21.064167pt;}
.fs0{font-size:25.745093pt;}
.fs8{font-size:27.866489pt;}
.fs4{font-size:28.085556pt;}
.fs7{font-size:33.199702pt;}
.fs9{font-size:33.585645pt;}
.fsa{font-size:35.106946pt;}
.fs1{font-size:72.816720pt;}
.fsd{font-size:77.556392pt;}
.y1e{bottom:-52.592800pt;}
.y21{bottom:-30.512400pt;}
.y1f{bottom:4.212533pt;}
.y3{bottom:9.987733pt;}
.y10{bottom:10.718933pt;}
.y1{bottom:16.649467pt;}
.y6{bottom:20.456667pt;}
.y0{bottom:34.666667pt;}
.y27{bottom:38.843067pt;}
.y26{bottom:47.649136pt;}
.y25{bottom:56.441652pt;}
.y24{bottom:65.234168pt;}
.y23{bottom:74.026684pt;}
.y22{bottom:82.819200pt;}
.y19{bottom:129.725867pt;}
.y1b{bottom:130.546267pt;}
.y1a{bottom:131.359600pt;}
.yb{bottom:177.755867pt;}
.ya{bottom:177.844667pt;}
.y9{bottom:343.656400pt;}
.y8{bottom:343.700800pt;}
.y7{bottom:343.789600pt;}
.y18{bottom:366.948000pt;}
.y16{bottom:509.149600pt;}
.y17{bottom:509.905467pt;}
.y15{bottom:538.110267pt;}
.y1d{bottom:541.081333pt;}
.y20{bottom:567.726267pt;}
.y1c{bottom:596.724400pt;}
.y14{bottom:598.141733pt;}
.yd{bottom:632.547467pt;}
.yf{bottom:638.993333pt;}
.y12{bottom:641.012533pt;}
.y13{bottom:644.716533pt;}
.ye{bottom:647.606000pt;}
.y11{bottom:664.145333pt;}
.yc{bottom:673.190267pt;}
.y2{bottom:706.770667pt;}
.y5{bottom:738.064667pt;}
.y4{bottom:747.398000pt;}
.h14{height:9.189852pt;}
.h17{height:9.742013pt;}
.h6{height:9.970373pt;}
.h15{height:10.275028pt;}
.h16{height:11.690339pt;}
.hf{height:13.293830pt;}
.h8{height:13.705358pt;}
.h11{height:14.434541pt;}
.h9{height:14.662533pt;}
.h5{height:14.955559pt;}
.h2{height:18.279016pt;}
.h7{height:19.940745pt;}
.hc{height:21.011333pt;}
.hb{height:23.813654pt;}
.he{height:24.925931pt;}
.hd{height:25.323576pt;}
.ha{height:30.176000pt;}
.h12{height:47.374667pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h13{height:54.289474pt;}
.h10{height:158.072000pt;}
.h1{height:725.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.030667pt;}
.w5{width:73.714667pt;}
.w2{width:75.592000pt;}
.w4{width:154.572000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.xe{left:10.818800pt;}
.x15{left:13.948667pt;}
.x19{left:14.831733pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.xa{left:37.134000pt;}
.x12{left:37.984267pt;}
.x8{left:39.063867pt;}
.x5{left:40.012000pt;}
.x13{left:42.330000pt;}
.x1b{left:51.089733pt;}
.x16{left:66.820267pt;}
.x17{left:112.854000pt;}
.xb{left:163.362933pt;}
.x9{left:173.642267pt;}
.xc{left:182.658533pt;}
.x14{left:204.000000pt;}
.x6{left:205.659867pt;}
.xd{left:221.810667pt;}
.x1c{left:317.821733pt;}
.x7{left:372.292267pt;}
.xf{left:394.787200pt;}
.x10{left:396.699333pt;}
.x11{left:402.044000pt;}
.x18{left:440.541333pt;}
.x4{left:449.763733pt;}
.x1a{left:491.462000pt;}
.x1d{left:516.668933pt;}
.x1{left:517.830533pt;}
}
